@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600&subset=latin-ext");

BODY{font-family:"Open Sans",Verdana,Arial,sans-serif;font-size:12px;color:#333333; margin:auto; background-color: #ffffff;}
td,input,select,textarea,td td{font-family:"Open Sans",Verdana,Arial,sans-serif;font-size:12px;color:#333333;}
.cbox {color:#806A40}
	.body {padding:0; margin: 0 auto 0 auto; }
	.icon {
		position: relative;
		padding-left: 5px;
		padding-right: 5px;
		color: #444;
		font-size:14px;
	}

	.icon:before {
			-moz-osx-font-smoothing: grayscale;
			-webkit-font-smoothing: antialiased;
			font-family: FontAwesome;
			font-style: normal;
			font-weight: normal;
			text-transform: none !important;
	}

	.main{margin: 0 auto 0 auto;  min-width: 400px; _width: expression(document.body.clientWidth < 400? "400px" : "auto" ); max-width: 970px; _width: expression(document.body.clientWidth > 830? "830px" : "auto" ); text-align:left; }
	.ad{color:#dddddd;}
	select {
		border: 1px solid #cccccc !important;  /*Removes border*/
		-webkit-appearance: none;  /*Removes default chrome and safari style*/
		-moz-appearance: none; /* Removes Default Firefox style*/
        appearance:none;
		background: #ffffff url(select-arrow.png) no-repeat 90% center;
		text-indent: 0.01px; /* Removes default arrow from firefox*/
		text-overflow: "";  /*Removes default arrow from firefox*/ /*My custom style for fonts*/
		border-radius: 10px;
 		padding:1px 5px 1px 3px;
		min-width:60px;
	}
	.let {		width:20px;}
	#kdo {		width:80px;}
	#new {		width:180px;}
	#cm {		width:80px;}
	#vztah {	width:90px;}
	.uline{border-top: 2px solid #e6edff; padding:0 ; margin:5px 0 0 7px;  }
	.tabmenu img,b {padding-left:2px}
	.hr{border-bottom:1px solid #ffd580;border-left:1px solid #ffd580;width:100%}
/*	.tabfs td {border-left:1px solid #FFF7E6; border-top:1px solid #FFF7E6; background:#FFFDF9;  width: 200px; padding: 10px 0;*/

	.divban {
	float:right; 
	padding: 0 15px 10px 0

	}

.tabfs td {border-left:1px solid #ffd580; border-top:1px solid #ffd580; background-color: #fff7e6; width: 200px; padding: 10px 0;
	
     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	}
	.tabfs2 {border:0;	}
	.tabfs2 td {
     -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -khtml-border-radius: 0;
    border-radius: 0;
	
	}
	
	.zobraz td {
     -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -khtml-border-radius: 0;
    border-radius: 0;
	}
	#vypis td {
	border-bottom:1px dotted #888;padding:10px 5px 10px 0;
     -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -khtml-border-radius: 0;
    border-radius: 0;
	margin-top:0;
	}
	.mtd {padding-left:5px;padding:5px;line-height:1.5em;color:white;}
	.mtd2 {padding-left:5px;padding:5px;line-height:1.5em}
	.finz {padding:0 20px 10px 20px;line-height:1.5em}
	.mlinks{line-height:2em;padding:5px;padding-left:10px}
	.tablog{padding-top:5px}
	.hol{line-height:1.5em;}
	.mkod{padding-top:5px};
	.odpovedi{border:1px solid #ffd580; background-color: #fff7e6;padding:10px 10px 0 20px;}
	.odpoved{padding-left:10px; line-height:1.5em}
	hr  { border: 0; height: 1px; background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); }
.ulozit {
	-moz-box-shadow:inset 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fff6af;
	box-shadow:inset 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23) );
	background:-moz-linear-gradient( center top, #ffec64 5%, #ffab23 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23');
	background-color:#ffcc44;
	-moz-border-radius: 10px;
	    -webkit-border-radius: 10px;
	    -khtml-border-radius: 10px;
	    border-radius: 10px;
	border:1px solid #ffaa22;
	display:inline-block;
	color:#333333;
	font-family:"Open Sans",arial;
	font-size:14px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffee66;
	cursor:pointer;
}.ulozit:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64) );
	background:-moz-linear-gradient( center top, #ffab23 5%, #ffec64 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64');
	background-color:#ffab23;
}.ulozit:active {
	position:relative;
	top:1px;
}
.kulate {
  -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}
.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fff6af;
	box-shadow:inset 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23) );
	background:-moz-linear-gradient( center top, #ffec64 5%, #ffab23 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23');
	background-color:#ffcc44;
	border:1px solid #ffaa22;
	display:inline-block;
	color:#333333;
	font-family:"Open Sans",arial;
	font-size:12px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffee66;
	cursor:pointer;
	padding: 1px 3px 2px 3px;
}
h1{font-size:1em;color:#df110f;margin:4px 0 20px 0;}h2{font-size:1em;color:#c00000;}h3{font-size:1em;}
.mo{width:140px;}.kr{width:100px;}.vz{width:70px;}.zlut { background: yellow; }
.ulink:link{text-decoration:none;}
.ulink:active{text-decoration:underline;}
.ulink:visited{text-decoration:none;}
.ulink:hover{text-decoration:underline;;}
.umin:link{text-decoration:none;font-size:11px;}
.umin:active{text-decoration:underline;font-size:11px;}
.umin:visited{text-decoration:none;font-size:11px;}
.umin:hover{text-decoration:underline;font-size:11px;}
.m1:link{font-size:12px;text-decoration:none;}
.m1:active{font-size:12px;text-decoration:underline;}
.m1:visited{font-size:12px;text-decoration:none;}
.m1:hover{font-size:12px;text-decoration:underline;}
.m11:link{font-size:12px;text-decoration:none;}
.m11:active{font-size:12px;text-decoration:underline;}
.m11:visited{font-size:12px;text-decoration:none;}
.m11:hover{font-size:12px;text-decoration:underline;color:#000080;}
.m12:link{font-size:12px;text-decoration:none;}
.m12:active{font-size:12px;text-decoration:underline;}
.m12:visited{font-size:12px;text-decoration:none;}
.m12:hover{font-size:12px;text-decoration:underline;color:green;}
.m122:link{font-size:12px;text-decoration:none;font-weight:bold;}
.m122:active{font-size:12px;text-decoration:underline;font-weight:bold;}
.m122:visited{font-size:12px;text-decoration:none;font-weight:bold;}
.m122:hover{font-size:12px;text-decoration:underline;color:green;font-weight:bold;}
.m13:link{font-size:12px;text-decoration:none;color:#000;background: #FFF9C9; }
.m13:active{font-size:12px;text-decoration:underline;color:#000;background: #FFF9C9;}
.m13:visited{font-size:12px;text-decoration:none;color:#000;background: #FFF9C9;}
.m13:hover{font-size:12px;text-decoration:underline;color:#000;background: #FFF9C9;}
.m2:link{color:#000000;font-size:12px;text-decoration:none;font-weight:600}
.m2:active{color:#000000;font-size:12px;text-decoration:underline;font-weight:600}
.m2:visited{color:#000000;font-size:12px;text-decoration:none; font-weight:600}
.m2:hover{color:#000000;font-size:12px;text-decoration:none;font-weight:600}
.m22:link{color:#000000;font-size:12px;text-decoration:none;font-weight:600}
.m22:active{color:#000000;font-size:12px;text-decoration:underline;font-weight:600}
.m22:visited{color:#000000;font-size:12px;text-decoration:none;font-weight:600}
.m22:hover{color:#000000;font-size:12px;text-decoration:none;font-weight:600}
.yelline { background-color: #fff7e6; }
.noline { background: #FFFFFF; }
.x1:link{color:#C0C0C0;text-decoration:none;}
.x1:visited{color:#C0C0C0;text-decoration:none;}
.x:link{color:#C00000;}
.x:active{color:red;}
.x:visited{color:gray;}
.x:hover{color:red;}
.g:link{color:#005500;}
.g:active{color:green;}
.g:visited{color:gray;}
.g:hover{color:green;}
.o:link{color:green;font-weight: bold;}
.o:active{color:green;font-weight: bold;}
.o:visited{color:green;font-weight: bold;}
.o:hover{color:green;font-weight: bold;}
.b:link{color:blue;}
.b:active{color:blue;}
.b:visited{color:gray;}
.b:hover{color:blue;}
.b2:link{color:blue;}
.b2:active{color:blue;}
.b2:visited{color:blue;}
.b2:hover{color:blue;}
.y:visited{color:gray;}
.odp{font-size:14px;}
span.topmenu {display: inline;height: 14px;padding: 10 0 10 0;color: white;}
a.topmenu {display: inline;height: 14px;padding: 10px;color: white;text-decoration: none;font-weight: bold;border-top: solid 2px #FF3300;}
a:hover.topmenu {border-top-color: white;color: #FFFFFF;}

.m:link{color:#df110f;font-weight: bold;text-decoration:none; border-bottom:1px solid #df110f;}
.m:visited{color:#df110f;text-decoration:none; border-bottom:1px solid #df110f;}
.m:active{color:#df110f;font-weight: bold;text-decoration:none; border-bottom:1px solid #df110f;}
.m:hover{color:#df110f;font-weight: bold;text-decoration:none; border-bottom:1px solid #df110f;}

.n:link{color: #193B96;	font-weight: bold;text-decoration:none; border-bottom:1px solid #193B96;}
.n:visited{color:#193B96;text-decoration:none; border-bottom:1px solid #193B96;}
.n:active{color:#193B96;font-weight: bold;text-decoration:none; border-bottom:1px solid #193B96;}
.n:hover{color:#193B96;font-weight: bold;text-decoration:none; border-bottom:1px solid #193B96;}

.lc{padding:0px;margin:5px 0 0 0;}

.min{font-size:9px;}
.min:link{color:gray;}
#ofiko {background: white; border-style: none; border: none; min-width: 960px; width: 100%; height: 40px; overflow: hidden; margin: 0; padding:0;}

	.green{color:green;}
	.navy{color:navy;}
	.red{color:#b00000;}
	.silver{color:#808080;}
	.online{color:#FF9400;}
	.akt{vertical-align:top; padding:10px; text-align:right; font-size: 11px}
	.akt1{color:#FFAB00;}
	.akt2{color:#DE9700;}
	.akt3{color:#734D00;}
	.pozor{border:dotted 1px #000;color:#000;font-size:0.9em;padding:10px;line-height:1.5em;background-color:#f0f0f0;margin-top:30px}
	.round {
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	}
	table,tr,td,img {
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	}
	input,textarea{vertical-align:middle;margin-bottom:3px;
	border-color:#cccccc; border-width:1px; border-style:solid; padding:2px 0px 2px 5px;
	-moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px;}
	#tprofil  {padding:10px;border-left:1px solid #ffd580; border-top:1px solid #ffd580; background-color: #fff7e6; 
		-moz-border-radius: 5px;
	    -webkit-border-radius: 5px;
	    -khtml-border-radius: 5px;
	    border-radius: 5px;}
	#tprofil2 {padding:10px;border: 1px solid #ffd580; 
		-moz-border-radius: 5px;
	    -webkit-border-radius: 5px;
	    -khtml-border-radius: 5px;
	    border-radius: 5px;}
	#tprofil td {line-height:20px;}
	.ano { background-color:#ffd580;-moz-border-radius: 0px; -webkit-border-radius: 0px; -khtml-border-radius: 0px; border-radius: 0px;}
	.prouzek{padding:3px 3px 3px 5px;background-color:#e6edff; width: 630px;
	-moz-border-radius: 10px;
	    -webkit-border-radius: 10px;
	    -khtml-border-radius: 10px;
	    border-radius: 10px;}
	.nofoto1{margin-left:10px;width:100px; height:100px;border:#888 1px solid;color:#888;background-color:#f5f5f5;-moz-border-radius: 5px;
	    -webkit-border-radius: 5px;
	    -khtml-border-radius: 5px;
	    border-radius: 5px;}
	.nofoto11{margin-left:10px;width:100px; height:100px;border:#888 1px solid;color:#888;background-color:#f5f5f5;-moz-border-radius: 5px;
	    -webkit-border-radius: 5px;
	    -khtml-border-radius: 5px;
	    border-radius: 5px;}
	.nofoto2{margin-top:40px;}
	.hfoto{margin-left:10px;width:100px; height:100px;border:#a5a5af 1px solid;color:navy;background-color:#f5f5ff;-moz-border-radius: 5px;
	    -webkit-border-radius: 5px;
	    -khtml-border-radius: 5px;
	    border-radius: 5px;}
	.hfoto11{margin-left:10px;width:100px; height:100px;border:#a5a5af 1px solid;color:navy;background-color:#f5f5ff;-moz-border-radius: 5px;
	    -webkit-border-radius: 5px;
	    -khtml-border-radius: 5px;
	    border-radius: 5px;}
	.tdu{border-bottom:1px dotted #888;padding:10px 5px 10px 0;}
	.adw{margin-top:30px;padding:0}
	.ads{float:right;margin-top:15px;z-index:10}
	.nav{color:navy;text-decoration:none;}
	.gra{color:#888;text-decoration:none;}
	#smile{margin-left:250px}
	.vztah{font-weight:bold;font-size:0.9em;}
	.CookiesOK{color:#DDD;position:fixed;left:0;bottom:0;width:100%;padding:4px 0;background-color:#444;z-index:2000;text-align:center;line-height:1.5em}
	.CookiesOK a{color:#ddd;padding-left:5px}
	.CookiesOK button{font-size:0.9em;margin:0 10px;background:#ba4933;border:none;color:#fff;padding:3px 10px;border-radius:3px;cursor:pointer;font-weight:700}
	
	table.vyhody {background-color: #f3f3eb; border:solid 2px #ffffff; text-align:center; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
	table.vyhody tr {-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}
	table.vyhody tr.vyhody_zahlavi {background-color:#e9e6d5;}
	table.vyhody td {border-top:solid 1px #ffffff;font-family:"Open Sans",Verdana,Arial,sans-serif;font-size:12px;color:#333333; -webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}
	table.vyhody td a {color:#333333;text-decoration:none;border-bottom:dotted 1px #888888;}
	table.vyhody td.vyhody_funkce {	background-color:#eae9d9; text-align:left;padding:5px 10px;}
	table.vyhody td.vyhody_zahlavi_td {	border-top:solid 0px #ffffff;}
	.inz{color:#508050;font-size:1.1em;line-height:1.8em;padding-left:2px;font-style: oblique}
	.r2{-moz-border-radius: 10px;
	    -webkit-border-radius: 10px;
	    -khtml-border-radius: 10px;
	    border-radius: 10px;}
	.procent{padding:10px;}
	.tdd{padding:10px 5px 10px 0;vertical-align:top;}
	.tdd2{padding:11px 5px 10px 0;vertical-align:top;min-width:450;}
	.tdd3{padding:10px 5px 10px 0;vertical-align:top;width:150;}
	.shod{background:#508050;color:#ffffff;
		-moz-border-radius: 3px;
	    -webkit-border-radius: 3px;
	    -khtml-border-radius: 3px;
	    border-radius: 3px;
		border: 0;
		padding:1px 3px;
	}	
	.nesh{background:#c00000;color:#ffffff;
		-moz-border-radius: 3px;
	    -webkit-border-radius: 3px;
	    -khtml-border-radius: 3px;
	    border-radius: 3px;
		padding:1px 5px;
		border: 0;
	}
	.noround td{-moz-border-radius: 0;
	    -webkit-border-radius: 0;
	    -khtml-border-radius: 0;
	    border-radius: 0;}
	.vysvetlivky {  border-top:1px solid #dddddd; -moz-border-radius: 0px;
	    -webkit-border-radius: 0px;
	    -khtml-border-radius: 0px;
	    border-radius: 0px;}
	.vysvetlivky td {font-size: 0.9em;border:0;color: #cccccc;}
	.vysvetlivky td a {color: #cccccc;}
	.prichozi { border-left:1px solid #FFEFEF; padding-left: 30px}
	.prichozi td {border:0;padding: 2px;}
	.odchozi { border-left:1px solid #D9F1D9; padding-left: 30px}
	.odchozi td {border:0;padding: 2px;}
	.tdvzkaz td {border: 1px solid silver; background-color: #ffffff; padding:10px; -moz-border-radius: 5px;
	    -webkit-border-radius: 5px;-khtml-border-radius: 5px; border-radius: 5px;}
	.hp{margin:2px 0; padding:0}	
	.homeinz{margin-top:20px;padding-left:5px;width:650px;overflow:hidden;white-space:nowrap;}